gRPC C#
gRPC C#
Namespaces
Grpc.Core
RpcException Class
RpcException Constructor
RpcException Constructor (Status)
RpcException Constructor (Status, String)

RpcException Constructor (Status, String)

Creates a new RpcException associated with given status and message.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public RpcException(
    	Status status,
    	string message
    )

    Public Sub New (
    	status As Status,
    	message As String
    )

    public:
    RpcException(
    	Status status,
    	String^ message
    )

    new :
            status : Status *
            message : string -> RpcException

#### Parameters

status
  Type: Grpc.Core
  Status
  Resulting status of a call.
message
  Type: System
  String
  The exception message.

See Also

#### Reference

RpcException Class
RpcException Overload
Grpc.Core Namespace